body{
    overflow-x: hidden;
}
.header {
    position: relative;
    display: flex;
    width: 1900px;
    height: 70px;
    background:#313131 ;
}
.logo {
    position: absolute;
    width: 124px;
    height: 26px;
    left: 83px;
    top: 22px;
    
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    
    color: #FFFFFF;
}
.href-logo::before{
    width: 27px;
    height: 27px;
    content: url(../image/logo-img\ 1.png);
    position: absolute;
    left: 29px;
    top: 22px;
}
.href-logo {
    width: 188px;
    height: 70px;
    text-decoration: none;
    color: white;
}
.menu {
    position: relative;
    width: 722px;
    height: 20px;
    left: 454px;
    top: 25px;
    display: flex;
    list-style: none;
    text-transform: uppercase;
    gap: 30px;
    margin: 0;
}

.menu-hov {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
    color: white;
}
.menu-hov:hover{
    color: #15b7d2;
}
li:hover {
    cursor: pointer;
}
.search-div {
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
    height: 70px;
    background: #000;
    color: #6FC184;
    cursor: pointer;
}
.search-im{
    position: absolute;
    right: 1px;
    width: 17px;
    height: 17px;
    margin: 27px 25px 26px 26px;
    background-size:cover;
    z-index: 1;
}
.search-div:hover {
    z-index: 1;
}

.navbar {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    width: 1900px;
    height: 370px;
    background-image: url(../image/header-background.png);
    background-size: cover;
}
.content {
    width: 750px;
    height: 32px;
    display: flex;
    margin-left: 115px;
}
.header-title {
    margin: 0;
    color: white;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    text-align: center;
    background-attachment: fixed;
    background-size: cover;
}
.button {
    text-decoration: none;
    color: white;
    padding: 16px 19px 17px 19px;
    border-radius: 4px;
    }
.button-green {
    margin-right: 20px;
    background-color: #6FC184;
}
.button-blue {
    background-color: #14b9d5;
}
.but {
    margin: 44px;
    margin-left:-10px;
} 
.main-title {
    margin-top: 49px;
    width: 1900px;
    text-align: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #49c1d7;
}
.post-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 1500px;
    height: 1000px; 
    gap: 30px;
    margin-right: 360px;
}
.post-list-img {
    width: 370px;
    height: 260px;
}
.post-list-image {
    width: 370px;
    height: 380px;
}
.post-list-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}
.div-list {
    height: 320px; ;
}   
.div-list1,
.div-list2,
.div-list3,
.div-list4,
.div-list5,
.div-list6{
    position: absolute;
}
.div-list1{
    left: 370px;
    top: 52px;
}
.div-list2{
    left: 770px;
    top: 52px;
}
.div-list3 {
    left: 1170px;
    top: 48px;

}
.div-list4{ 
    left: 370px;
    top: 403px;
}
.div-list5 {
    left: 770px;
    top: 525px;

}
.div-list6 {
    left: 1169px;
    top: 435px;
}
.clients { 
    position: relative;
    width: 1900px;
    height: 588px;
    background-image: url(../image/Layer\ 4\ 1.png);
    background-size: cover;
}
.title {
    position: absolute;
    left: 708px;
    top:  85px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    color: white;
}
.title::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 3px;
    background: #49C1D7;
    align-content: center;
    left: 210px;
    top: 127px;

}
.grid-title {
    position: absolute;
    left: 510px;
    top: 342px;
    display: grid;
    grid-template-columns: 207px 135px 232px 141px;
    grid-column-gap: 58px;
}
.top {
    width: 1900px;
    height: 326px;
    position: relative;
    
}
.top-title {
    position: absolute;
    top: 51px;
    left: 868px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #49c1d7;
    text-transform: uppercase;
}
.grid-top {
    display: grid;
    width: 1900px;
    height: 190px;
    position: absolute;
    left: 2px;
    top: 136px;
    grid-template-columns: repeat(7, 271px);
}
.news {
    position: relative;
}
.news-title {
    position: absolute;
    left: 873px;
    top: 48px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #49c1d7;
    text-transform: uppercase;
}
.grid-news {
    position: relative;
    left: 310px;
    top: 132px;  
    display: grid;
    grid-template-columns:277px 206px 373px 308px ;
    row-gap: 42px;
}
.grid-title-news {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
}
.grid-p{
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
}
.div-grid-content {
    height: 259px;
    border: 1px solid #f9f7f7;
    background: #f9f7f7;
}
.div-grid-conten {
    width: 554px;
    height: 418px;
    border: 1px solid #f9f7f7;
    background: #f9f7f7;
}
.grid-title-news-txt {
    text-align: center;
}
.div-grid {
    margin-right: 0;
    margin-left: 30px;
}
.news-img {
    grid-column: span 2;
}
.item1 {
    margin-right: 30px;
}
.item3 {
    grid-row: span 2;
    grid-column: span 2;
}
.item4 {
    text-align: right;
    grid-row: span 2;
    grid-column: span 2;
    margin-left: 125px;
}
.item5 {
    grid-row: span 2;
    grid-column: span 2;
}
.item6 {
    grid-column: span 2;
    grid-row: span 2;
    margin-left: 125px;
}
.item7 {
    width: 277px;
    margin:0;
}
.item8 {position: relative;
    margin-left: 100px;
    grid-column: span 2;
}
.footer {
    position: relative;
    top: 207px;
    width: 1900px;
    height: 80px;
    background: black;
}
.div-footer {
    position: absolute;
    left: 310px;
    top: 40px;
    color: white;
    font-family: Open Sans;
    font-weight: normal;
    font-style: normal;
    line-height: 13px;
    font-size: 13px;
    text-align: right;
}
.footer-img {
    position: absolute;
    top: 29px;
    right: 500px;
}
.img-footer {
    position: absolute;
    bottom: 12px;
}